@charset 'utf-8';

/*----------------------------------------------------
	product.css
----------------------------------------------------*/
.box-gr {
	font-size:85%;
	padding:10px;
	margin:5px 0px 10px 0px;
	border:1px solid #ccc;
}
ul.cap-bl {
margin: 10px 10px 0;
font-size: 0.7em;
}
ul.cap-bl li {
padding-left: 2em;
text-indent: -2em;
}
ul.cap-bl li span {
margin-right: 1em;
}

.ttl {
	margin-top: 10px;
	line-height: 1.8em;
	font-weight: bold;
}

/* eco mark */
table.ecoLabel {
	width: 100%;
	border: 1px #ccc solid;
	margin: 20px 0;
	padding: 5px;
}

table.ecoLabel IMG {
	vertical-align: middle;
}

table.ecoLabel th,
table.ecoLabel td {
	padding: 5px;
	border: 1px #ccc solid;
	text-align:center;
}

table.ecoLabel em {
	color: red;
	font-weight: bold;
	font-size: 1.1em;
}

table.ecoLabel .bg_green {
	background: #228b22;
	color: #fff;
	font-weight: bold;
}

table.ecoLabel .title {
	background: #eee;
	padding: 10px;
	font-size: 0.9em;
}

.lowTitle {
background:url(/cms/images/000024808.png) no-repeat left top;
}

/* spec */
#spec table.speclist {
table-layout: auto;
}